
.row-footer {
  width: 100%;
  display: inline-grid;
  grid-template-columns: 25% 25% 50%;
  color: white;
  padding-top: 25px; }
  @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
    .row-footer {
      width: 100%;
      display: flex;
      flex-wrap: wrap; } }
  .row-footer ul {
    list-style: none;
    font-family: 'Nunito Regular'; }
  .row-footer li:before {
    content: url("/_assets/footer/right-arrow.png");
    position: relative;
    right: 12px;
    bottom: -2px; }
  .row-footer li {
    margin-left: -27px !important; }
  .row-footer .fb:before {
    content:"";
  }
  .row-footer .fb {
    margin-left: -40px !important;
    margin-top: 10px;
  }
  .row-footer .ts:before {
    content:"";
  }
  .row-footer .ts {
    margin-left: -40px !important;
    margin-top: 10px;
  }
  .row-footer .ts div {
    width: 180px !important;
  }
  @media (max-width: 767px) {
    .row-footer .ts div {
      margin: 0 auto;
    }
  }
  .row-footer hr {
    color: white;
    margin: 25px 55px 40px 25px; }
  .row-footer p {
    font-family: 'Nunito Regular';
    font-size: 74%;
    letter-spacing: 0px;
    line-height: 120%; }
  @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
    .row-footer p {
      font-family: 'Nunito ExtraLight'; } }
  .row-footer a {
    text-decoration: none;
    color: white; }
  .row-footer .the_text {
    padding-top: 9px;
    padding-left: 15px; }
    @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
      .row-footer .the_text {
        padding-left: 0; } }
    .row-footer .the_text .img1 {
      position: relative; }
    .row-footer .the_text .img2 {
      position: relative;
      bottom: 3px;
      left: 3px; }

    .row-footer .fb .avis_fb {
      width: 20px;
      vertical-align: middle;
      margin-bottom: 5px;
    }

@media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
  .row-footer {
    width: 85%;
    margin: auto; }

  .row-footer > div:first-child {
    width: 50%; }
    .row-footer > div:first-child a {
      text-transform: uppercase;
      line-height: 1.8em; }

  .row-footer > div:nth-child(2) {
    width: 50%; }
    .row-footer > div:nth-child(2) a {
      text-transform: uppercase;
      line-height: 1.8em; }

  .row-footer > div.the_text {
    width: 100%;
    display: flex;
    flex-wrap: wrap; }
    .row-footer > div.the_text p {
      width: 48%; }
    .row-footer > div.the_text p:nth-child(2) {
      padding-left: 15px; }

footer  hr {
    display: none; }

  li:before {
    content: none !important; }

  .row-footer-end {
    display: flex;
    flex-direction: column; }
    .row-footer-end a {
    text-align: center; }
    .row-footer-end .img1 {
      width: 210px;
      margin: auto;
      padding-bottom: 20px;
      padding-top: 20px; }
    .row-footer-end .img2 {
      width: 125px;
      margin: auto;
      padding-bottom: 20px; }
    .row-footer-end .text_img2 {
      position: static !important;
      margin: auto;
      padding-bottom: 40px;
      text-align: center; }

  .row-footer-end {
    width: 100%; } }
@media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
  .row-footer {
    text-align: center; }
    .row-footer div {
      width: 100% !important; }
    .row-footer .the_text {
      text-align: center; }
      .row-footer .the_text p {
        width: 100% !important; }
      .row-footer .the_text p:first-child {
        margin-bottom: 0; }
      .row-footer .the_text p:nth-child(2) {
        margin-top: 0; }
    .row-footer div:first-child ul {
      margin-bottom: 0; }
    .row-footer div:nth-child(2) ul {
      margin-top: 0; } }
.sur-row-footer {
  clear: both;
  background-color: #1D4265; }
  @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
    .sur-row-footer {
      width: 100%; } }

.sur-row-footer > div {
  width: 1027px;
  margin: auto; }
  @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
    .sur-row-footer > div {
      width: 100%; } }


@media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
  .loc_etu {
    display: none; } }

.copy-footer {
    text-align: center;
    color: white;
    padding-bottom: 20px;
    font-family: 'Nunito Regular';
}